/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	.blog-slider .owl-dots{display: block;}
	.blog-slider .owl-nav>div{display: none;}
	.popular-slider .owl-nav{display: none;}
	.search-form{width: 206px;}
	.logo, .search-form, .lang-bx, .prifile-bx{margin-right: 20px;}
	.category-list{padding: 30px 30px 0;}
	.mnu{padding: 30px;}
	.top-slider .owl-nav{margin-right: -455px;}
	.top-slider .text .img{right: 85px;}
	.app-box .text .img{right: 0;}
	.app-box .text .img img{width: 500px;}
	.app-box{padding: 100px 0;}
	.brands li{margin-right: 10px;}
	.links, .count, .footer .tt, .copy{margin-right: 20px;}
	.review-box .frame{padding: 40px;}
	.review-slider .owl-nav{right: -67px;}
	.top-slider .text .name{max-width: 450px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.main{min-height: auto;}
	.mesto-row > div{width: 50%;}
	.logo, .search-form, .lang-bx, .prifile-bx{margin-right: 0;margin-bottom: 15px;}
	.logo{display: block;text-align: center;}
	.search-form{width: 100%;}
	.lang-bx{position: absolute;right: 15px;top: 10px;}
	.header{padding: 20px 0;}
	.prifile-bx{margin-bottom: 0;float: left;}
	.category-bx{float: right;}
	.category-drop{width: 100%;left: 0;top:calc(100% + 20px);border-top: 1px solid #eee;}
	.category-list{padding: 20px 20px 0;}
	.mnu{padding: 20px;}
	.category-list>li>a{font-size: 12px;}
	.category-list .ico + span{max-width: 150px;}
	.top-slider .owl-nav{display: none;}
	.top-slider .text .img{right: -15px;}
	.top-slider .text .img img{width: 300px;}
	.app-box .text .img{position: static;transform: none;margin-bottom: 30px;}
	.app-box .text{text-align: center;}
	.app-box .text .wr{max-width: inherit;}
	.app-box{padding: 50px 0;}
	.app-box .text .img img{max-width: 100%;}
	.count{display: none;}
	.footer .tt{font-size: 12px;width: 200px;}
	.top-slider .text .name{font-size: 34px;max-width: none;}
	.model-text-bx .aside-bx{margin-top: 50px;}
	.review-box .text{width: 225px;}
	.review-slider{width: 380px;padding: 20px;}
	.comment-bx .heading-bx .reg-bx{margin-top: 15px;}
	.share-bx{margin-top: 50px;}
	.share-bx .share{margin-bottom: 40px;}
	.states-box .title-bx .btn{
		position: static;margin-top: 15px;width: 100%;
		text-align: center;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.mesto-row > div{width: 100%;}
	.lk-box .heading-bx .btn-wr{width: auto;float: none;}
	.popup input[type='submit'].btn-enter{width: 100%;margin-bottom: 15px;}
	.popup .reg{display: block;text-align: center;}
	.comment-item-ans{margin-left: 30px;}
	.lk-form{max-width: 100%;}
	.comment-form textarea{width: 100% !important;margin-bottom: 20px;}
	.comment-form input[type='submit']{width: 100%;}
	.comment-form{padding: 20px;}
	.lk-switch{border-radius: 0;}
	.lk-switch .sw-item{width: 100%;}
	.lk-box .heading-bx .br-bx{float: none;margin-bottom: 15px;}
	.lk-box .heading-bx .br-bx .ico{width: 40px;height: 40px;}
	.states-box .title-bx .title{display: block;margin: 0;}
	.lk-box .heading-bx .btn{float: none;margin: 0;}
	.filt-list{display: block;margin-top: 15px;}
	.lk-box .heading-bx{margin: 0 -15px 30px;padding: 20px 15px;text-align: center;}
	.category-list>li{width: 49%;}
	.mnu li{margin-right: 20px;}
	.category-list .ico + span{max-width: 135px;}
	.top-slider .text .img{margin: 0 auto 20px;max-width: 300px;position: static;transform: none;}
	.top-slider .slide .container{padding: 30px 15px 50px;height: auto;text-align: center;}
	.top-slider .reit-bx{margin: 0 0 20px;}
	.more-link{position: static;margin-top: 20px;display: inline-block;}
	.title-bx{text-align: center;}
	.popular-box, .places-box{padding: 70px 0;}
	.switch-bx{margin-top: 0;}
	.gallery-inner .switch-bx{margin-left: auto;}
	.gallery-box{padding-top: 70px;}
	.blogs-box{margin-bottom: 70px;}
	.footer .tt{width: 100%;margin-bottom: 10px;margin-top: 10px;}
	.top-slider{margin-bottom: 70px;}
	.lang-bx{display: none;}
	.model3d-box:after{display: none;}
	.model-wrap{padding: 40px 15px;margin: 0 -15px 40px;background: #292F38;}
	.model-bx .move-panel .panel1,
	.model-bx .move-panel .panel2{
		display: inline-block;
		vertical-align: middle;
		position: static;
		background: none;
		width: auto;
		height: auto;
		padding: 0;
	}
	.model-bx .move-panel .panel1 img,
	.model-bx .move-panel .panel2 img{
		position: static;
		display: inline-block;
		vertical-align: middle;
		margin: 0 10px;
	}
	.model-bx .move-panel{text-align: center;margin-top: 15px;}
	.model3d-box .title{font-size: 18px;line-height: 22px;}
	.model3d-box .title-bx{margin-bottom: 30px;}
	.info-row .cat-tag{margin: 0 0 15px;display: block;}
	.info-row .reit-bx{display: block;margin: 0 0 15px;}
	.model-text-bx p{font-size: 14px;}
	.review-box .text{width: auto;text-align: center;margin-bottom: 30px;float: none;padding: 0;}
	.review-box .frame{padding: 20px;background-position: 50% ;}
	.review-slider .owl-nav{display: none;}
	.review-slider{float: none;width: auto;margin-bottom: 40px;}
	.review-slider .owl-dots{bottom: -30px;}
	.review-slider .rev-bx p{font-size: 14px;}
	.review-slider .rev-bx .name-bx{text-align: center;}
	.review-slider .rev-bx .name-bx > *{display: block;margin-bottom: 10px;}
	.review-slider .rev-bx .name-bx .name{margin: 0;}
	.review-box .text .name{margin-bottom: 20px;}
	.review-box .text .reit-bx{margin-bottom: 20px;}
	.popup{width: 320px;margin-left: -160px;top: 20px;padding: 20px;}
	.popup .close img{width: 40px;}
	.popup .stars{margin-bottom: 20px;}
	.popup .title{margin-bottom: 20px;}
	.btn-comment{margin-top: 15px;width: 100%;}
	.comment-bx .heading-bx{text-align: center;}
	.comment-item{padding: 20px;}
	.lk-form-bx .heading-bx{margin-bottom: 0;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.row-state >div{width: 100%;}
	.app-box .btn{margin: 0 0 10px;width: 100%;}
	.category-list .ico + span{max-width: 220px;}
	.category-list>li{width: 100%;margin-bottom: 10px;}
	.category-bx{width: calc(50% - 5px);float: right;}
	.prifile-bx{width: calc(50% - 5px);float: left;}
	.category-bx .opener{width: 100%;padding-left: 0;padding-top: 18px;font-size: 12px;padding-right: 50px;text-align: center;}
	.prifile-bx .opener{width: 100%;padding-left: 0;padding-top: 13px;font-size: 12px;text-align: center;}
	.prifile-bx .opener span{margin: 0 7px;}
	.category-list .ico {width: 40px;height: 40px;}
	.category-list .ico svg, .category-list .ico img {zoom: 0.7;}
	.mnu li{margin: 0 0 10px;width: 49%;}
	.category-list>li>a{font-size: 14px;}
	.top-slider .text .img img{width: 200px;}
	.top-slider .text .img{max-width: 200px;}
	.top-slider .text .name{font-size: 26px;margin-bottom: 20px;}
	.top-slider .text .wr{margin-bottom: 30px;}
	.team-bx{float: right;}
	.brands{float: right;}
}